/* ----------------------------- */
/* ==reset */
/* ----------------------------- */

/* base font-size corresponds to 10px and is adapted to rem unit */
html {
    font-size: 62.5%;
}
body {
 
   font-family:Arial, sans-serif;
    font-size: 1.4em; /* equiv 14px */
	color:#340b20;
  
}

/* font-sizing for content */
/* preserve vertical-rythm, thanks to http://soqr.fr/vertical-rhythm/ */
p,
ul,
ol,
dl,
blockquote,
pre,
td,
th,
label,
textarea,
caption,
details, 
figure, 
hgroup {
    font-size: 1em; /* equiv 14px */
    line-height: 1.5;
    margin: 1.5em 0 0;
}
h1, .h1-like {
    font-size: 1.8571em; /* equiv 26px */
    font-weight: normal;
    line-height: 1.6154em;
    margin: .8077em 0 0 0;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
	color:#733c5f;
}
h2, .h2-like {
   
    font-weight: normal;
    font-size:18px;
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
	color:#340b20;
   
}
h3, .h3-like {
    font-size: 1.5714em; /* equiv 22px */
    font-weight: normal;
    line-height: 1.909em;
    margin: .9545em 0 0 0;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif;
	color:#340b20;
}
h4, .h4-like {
    font-size: 1.4286em; /* equiv 20px */
    font-weight: normal;
    line-height: 1.05em;
    margin:  1.05em 0 0 0;
	color:#733c5f;
}
h5, .h5-like {
    font-size: 1.2857em; /* equiv 18px */
    font-weight: normal;
    line-height: 1.1667em;
    margin:  1.1667em 0 0 0;
}
h6, .h6-like {
    font-size: 1.1429em; /* equiv 16px */
    font-weight: normal;
    line-height: 1.3125em;
    margin:  1.3125em 0 0 0;
}

/* alternate font-sizing */
.smaller {
    font-size: .7143em; /* equiv 10px */
    line-height: 2.1em;
}
.small {
    font-size: .8571em; /* equiv 12px */
    line-height: 1.75em;
}
.big {
    font-size: 1.1429em; /* equiv 16px */
    line-height: 1.3125em;
}
.bigger {
    font-size: 1.2857em; /* equiv 18px */
    line-height: 1.1667em;
}
.biggest {
    font-size: 1.4286em; /* equiv 20px */
    line-height: 1.05em;
}

/* soft reset */
html,
body,
textarea,
figure,
label {
    margin: 0;
    padding: 0;
}
ul,
ol {
    padding-left: 2em;
}
code, 
pre,
samp {
    white-space: pre-wrap;
    font-family: consolas, 'DejaVu Sans Mono', courier, monospace;
}
code { line-height: 1em; }
table { margin-bottom: 1.5em; }

/* avoid top margins on first content element */
p:first-child,
ul:first-child,
ol:first-child,
dl:first-child,
blockquote:first-child,
pre:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}

/* avoid margins on nested elements */
li p,
li ul,
li ol {
    margin-top: 0;
    margin-bottom: 0;
}

/* HTML5 tags */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

/* max values */
 table, td, blockquote, code, pre, textarea, input, video {
    max-width: 100%;
}

/* you shall not pass */
div, textarea, table, td, th, code, pre, samp {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

/* pictures */
img {
    width: auto;
    height: auto;
    vertical-align: middle;
}
a img { border: 0; }

/* scripts */
body > script {display: none !important;}

/* skip-links */
.skip-links {
    position: absolute;
}
.skip-links a {
    position: absolute;
    left: -9999px;
    padding: 0.5em;
    background: #000;
    color:#fff;
    text-decoration: none;
}
.skip-links a:focus {
    position: static;
}


/* ca commence la///////////////////////////////////////// */

.oswald {
font-family: 'Oswald', sans-serif;
}
.maincentre{
width:1092px;
margin: 0 auto;
}
.clearfix{
clear:both;
}
/*header*/
.topheader{
background:url('/jazz-bzh/head-bg-jazz.jpg') no-repeat center;
width:100%;
height:284px;

}

/*menu top */
.partiegauchemenu a {
float:left;
padding:24px 18px 6px;
font-size:18px;
font-family: 'Oswald', sans-serif;
display:inline-block;
text-transform:uppercase;
color:#733c5f;
text-decoration:none;
height:45px;
}
.partiegauchemenu a:hover, .partiegauchemenu a.active{
background:#733c5f;
color:#FFF;
}
.activeaccueil{
font-weight:bold;
}
.lignemenu {
height:75px;
}
h2, h1 {
font-family: 'Oswald', sans-serif;
}
.partiedroitemenu {
float:right;
}
.partiegauchemenu{
float:left;
}
/*footer*/
.footer {
height:207px;
width:100%;
background: url('/jazz-bzh/footer-bg.gif') repeat-x ;
}
.footer .partiedroitemenu a {
color:#fff;
padding-top:32px;
font-size:14px;
display:block;
}
.footer .partiegauchemenu a {
float:left;
padding:22px 18px 6px;
color:#fff;
text-decoration:none;
height:45px;
}
.footer .partiegauchemenu a:hover{
background:#fff;
color:#733c5f;
}
.footerlinks a{
color:#fff;
text-decoration:none;
}
/*home page */
.ligne2 {
background:url('/jazz-bzh/home-bg-album.jpg') no-repeat center;
height:620px;
}
.ligne1 {
min-height:600px;
background:url('/jazz-bzh/home-s-middle.png') no-repeat bottom center;
}
.ligne3 {
background:url('/jazz-bzh/home-p-middle.png') no-repeat top      right;
height:365px;
}
.ligne3container{


background:#fff;
}
.case2{
background:url('/jazz-bzh/blanc-45-rennes.png') repeat;
width:479px;
border:1px #fff;
padding:22px;
float:left;

}
.ligne2 .case2 {
margin-top:45px;
}
.nouvelalbuminside.case2{
background:url('/jazz-bzh/blanc-75-rennes.png') repeat;
}
.ligne1 .case2 h2 {
text-align:center;
margin: 0 22px 22px;
}
.ligne1container{
width:100%;
background:#e7e4e5;
padding:30px 0 0px ;

}
.gauche.case2 {
margin-right:44px;
}
.contenttexte{
font-size:16px;
}
.nouvelalbuminside{
height:481px;
}
.nouvelalbuminside h2{
font-size:26px;
}
.nouvelalbuminside h3{
font-size:18px;
}
.evenements.case2{
/*height:488px;*/
}
.homereseaux a {
margin-right:30px;
}
.ligne3 h2 {
color:#340b20;
font-size:18px;
font-family:Arial;
font-weight:bold;
text-transform:none;
}
.textemargin{
padding-top:30px;
}
.casediscographie {
width:177px;
float:left;
padding-left:35px;
}

.discographie{
height:352px;
}
.deuxcols{
margin: 0 30px;
width:44%;
float:left;
}
.biographie .casefulljazz{
background:url('/jazz-bzh/blanc-45-rennes.png') repeat;
}
.discographie.casefulljazz{
padding-top:1px;
margin:30px auto;
}
.ligne1container.biographie{
padding-bottom:30px;
}
/* page prestations*/
.soul-rnb-jazz{
width:652px;
margin-right:30px;
}
.imageleft{
margin:0 30px;
}
.prestations h2, .prestations h1, .biographie h1, .biographie h2{
height:28px;
margin:30px;

}
.prestations h2, .prestations h1{
font-size:24px;
padding-top:30px;
margin:0 30px 30px 30px;
}
.prestations .casefulljazz{
margin-top:70px;
background:url('/jazz-bzh/blanc-45-rennes.png') repeat;
}
.ligne1container.prestations{
margin-top:0px;
padding:1px 0 40px ;

}
.jazzpresta{
height:600px;
}
.rnbpresta, .soulpresta {
height:500px;

}
.formules {
font-weight:bold;
}

/* page photo videos */
.casephoto {
float:left;
}
.videosphotos h1, .videosphotos h2, .biographie h1, .biographie h2{
font-size:18px;
margin-bottom:20px;
}
 #player {
    width: 1032px;
    height: 400px;
    overflow: hidden;
    position: relative;
	padding-left:10px;
}

.youtube .carousel {
    width: 370px;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0px;
    z-index: 3;
}

.youtube .thumbnail {
    margin: 2px;
    width: 120px;
    border: 1px solid #fff;
}

.youtube iframe.player {
    width: 640px;
    height: 400px;  
    overflow: auto;
    border: 0;
}
.yt-descript {
    color: #000;   
    display:block;
    height:100px;
}
.carItemContain{
    width:;
    height:100px;
}
.videosphotos .casefulljazz{
background:url('/jazz-bzh/blanc-75-rennes.png') repeat;
padding: 30px 0 30px 40px;
margin-bottom:35px;
}
.photos {
height:435px;
}
.casephoto {
margin:0 30px 30px 0;
}
.casephoto img{
  box-shadow: 0px 0px 4px #aaa; 
}
.gauche {
float:left;
}
.ligne1container.videosphotos{
margin-bottom:0px;
padding-bottom:30px;
}
.soixantepc{
width:50%;
margin:5%;
}
.puces{
width:85%;
height:12px;
margin:30px;
background:url('/jazz-bzh/puce-bretonne.png') center center no-repeat;
}
.casefulljazz.biographie{
height:660px;
}

/*page contact*/
.contacttexte{
font-size:16px;
margin-left:40px;
}
.casefulljazz.contact{
background:url('/jazz-bzh/blanc-75-rennes.png') repeat;
margin-top:30px;
}
.tablecontact{
margin-left:70px;
}
.col1{
font-family: 'Oswald', sans-serif;
font-size:18px;
width:80px;
text-transform:uppercase;
height:70px;
}
#name, #email{
height:36px;


}
#message{

}
#submit {
width:180px;
height:50px;
font-family: 'Oswald', sans-serif;
font-size:18px;
color:#fff;
font-weight:bold;
background:#733c5f;
text-transform:uppercase;
cursor:pointer;
}
#submit:hover{
background:#fff;
color:#733c5f;
}
.pagecontact h1{
padding:30px;
}
.pagecontact h2{
padding:30px;
}
.pagecontact{
padding-bottom:30px;
margin-bottom:0px;
}
.short_explanation {
margin-left:118px;
font-size:12px;
}
.col2 input, .col2 textarea {
font-family:arial, sans-serif;
}
/* page boutique*/
.plusright{
margin: 0 0 10px 45px;
display:block;
}
.boutique .soul-rnb-jazz {
margin-left:80px;
width:550px;
}
.boutique h2 {
display:block;
width:450px;
border-bottom:1px solid #340b20;
margin-bottom:15px;
padding-bottom:5px;
}
.boutique .jazzpresta {
margin-bottom:40px;
}
/*page espace pro*/
.espacepro .casefulljazz{
padding-left:25px;

}
.espacepro a{
text-decoration:none;
color:#000;
}
.espacepro h2{
display:block;
width:450px;
border-bottom:1px solid #340b20;
margin-bottom:15px;
padding-bottom:5px;
font-size:18px;
}
.contentespacepro{
padding-left:50px;
}
